.new_card_container{
    max-width:850px;
    margin:0 auto !important;
    padding:20px;
  }
  .panel_new{
      margin-bottom: 20px;
      background-color: #fff;
      border: 1px solid #ddd;
      border-radius: 21px;
      display:flex;
      flex-wrap:wrap;
  }
  .left_side_new_forher,.right_side_new_forher{
    flex: 0  0 50%;
    max-width:50%;
   
  }
  
  .left_side_new_forher{
    border-radius: 20px 0px 0px 20px;
     padding:15px 15px;
     display: flex;
     align-items: center;
 
  
  }
  .right_side_new_forher{
    border-radius: 0px 20px 20px 0px;
        display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      width: 100%;
      padding:15px
  }
  .ls_row{
    display:flex;
    flex-wrap:nowrap;
  }
  .ls_col_img{
    flex: 0 0 66.66%;
    padding:0 15px;
  }
  .rs_col_content{
    flex: 0 0 33.33%;
    padding:0 15px;
    justify-content: center;
      align-items: center;
      display: flex;
      flex-direction: column;
                      font-weight: bolder;
                      font-size: 32px;
                      color: #3E593C;
  }
  .left_side_new_forher {
    background-color: #D9DCCB;
  }
  .loginform_forher .input-div {
      width: 100%;
          margin: 0px 0px 20px 0px !important;
  }
  
  .loginform_forher input {
      width: 100%;
      margin: 0px 0px 0px 0px;
  }
  .forgetpassword {
      margin: 0px 0px 15px 0px !important;
  }
  .loginform_forher {
      padding:0px 15px;
      width: 100%;
  }
   .log_new{
      font-size:30px !important;
      padding:0px 15px;
      width: 100%;
      margin: 0px;
          color: #3E593C;
          font-weight:700;
          margin:0 0 20px 0;
  }
  .login_btns{
    display:flex;
    flex-wrap:nowrap;
    column-gap:15px;
  }
  .btn_forher_login{
    width:100%;
  }
  .login_form_box #loginForm input{
    margin:0px 0px 0px 0px !important;
  }
      .login_form_box #loginForm input {
          font-size: 16px !important;
      }
      .loginform_forher .input-div input{
      height:40px;
      border:1px solid #ddd;
  }
      .login_btns .btn {
          height: auto;
          padding: 10px 10px;
      }
      #btnForgotPassword {
        height: auto;
        padding: 10px 12px;
        margin-bottom: 14px;
        font-size: 16px;;
    }
    .span1 {
        padding-top: 4px !important;
        font-weight: 400 !important;
    }
    .ca_row{
        display:flex;
        column-gap:15px;
        flex-wrap:nowrap;
    }
.radio_inp_ca input{
    width:auto;
    height:auto !important;
    position: relative;
    top: 3px;
    accent-color: #3E593C;
}
.radio_inp_ca{
  display: flex;
  column-gap: 6px;
  align-items: flex-start;
}
#btnSubmit {
    width: 100% !important;
    max-width:100% !important;
    margin-bottom: 15px;

}
#btnResetPassword {
  background-color: #3E593C;
  color: white;
  height: auto;
  padding: 10px 15px;
  font-size: 16px;
}
@media (max-width:767.98px){
  .left_side_new_forher,.right_side_new_forher{
    flex: 0  0 100%;
    max-width:100%;
  }
  .new_card_container{
  
    padding:0px 20px;
  }
  .rs_col_content {
      flex: 0 0 40%;
  }
  .ls_col_img {
      flex: 0 0 60%;
  
  }
  .left_side_new_forher{
    border-radius: 20px 20px 0px 0px;
  
  
  }
  .right_side_new_forher{
    border-radius: 0px 0px 20px 20px;
  }
}

  @media (max-width:576px){
    .ca_row{
       flex-wrap:wrap;
    }  
  }
  .lgot {
  left: 0px;
}
.otp_resend_otp{
  display: flex;
  column-gap: 20px;
}

.btn.resend_btnOTP.disable{
  background: #c1c1c1 !important;
  border: #c1c1c1 !important;
  color: white !important;
}
.otp-container {
  margin-top: 10px;
}    
#btnResetPassword,#resend_btnOTP {
  background-color: #3e593c;
  font-size: 17px;
  color: #ffffff;
}
.loader {
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #3498db;
  width: 40px;
  height: 40px;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none; /* Hidden initially */
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}